支付宝安全控件无法安装

为当前最终发行版之前的所有版本提供支持
回复
头像
hughzyq
帖子: 19
注册时间: 2011-08-12 8:38
送出感谢: 0
接收感谢: 0

支付宝安全控件无法安装

#1

帖子 hughzyq » 2013-04-29 17:38

双击安装 出现这么个状况 希望老鸟解答 谢拉
头像
hughzyq
帖子: 19
注册时间: 2011-08-12 8:38
送出感谢: 0
接收感谢: 0

Re: 支付宝安全控件无法安装

#2

帖子 hughzyq » 2013-04-29 17:43

图片
mobilefzb
帖子: 220
注册时间: 2010-05-18 22:23
送出感谢: 0
接收感谢: 4 次

Re: 支付宝安全控件无法安装

#3

帖子 mobilefzb » 2013-04-29 17:47

这个脚本拿来运行的,先运行下看看可以不。不过貌似 13.04的右键菜单,没有运行这玩意的菜单栏了,直接到终端下面找到指定路径,然后./xxx.sh。如果提示权限问题就chmod +x xxx.sh再运行。
头像
qy117121
论坛版主
帖子: 49936
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 332 次
联系:

Re: 支付宝安全控件无法安装

#4

帖子 qy117121 » 2013-04-29 17:49

不要双击,
chmod +x aliedit.sh
./aliedit.sh
这些用户感谢了作者 qy117121 于这个帖子:
chenhan688 (2014-01-15 1:21)
评价: 3.7%
渠月 · QY

本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
hughzyq
帖子: 19
注册时间: 2011-08-12 8:38
送出感谢: 0
接收感谢: 0

Re: 支付宝安全控件无法安装

#5

帖子 hughzyq » 2013-04-29 17:53

mobilefzb 写了:这个脚本拿来运行的,先运行下看看可以不。不过貌似 13.04的右键菜单,没有运行这玩意的菜单栏了,直接到终端下面找到指定路径,然后./xxx.sh。如果提示权限问题就chmod +x xxx.sh再运行。
ok 搞定了 谢拉
头像
hughzyq
帖子: 19
注册时间: 2011-08-12 8:38
送出感谢: 0
接收感谢: 0

Re: 支付宝安全控件无法安装

#6

帖子 hughzyq » 2013-04-29 17:54

qy117121 写了:不要双击,
chmod +x aliedit.sh
./aliedit.sh
嗯嗯 谢拉
头像
tang.zhe
帖子: 1424
注册时间: 2010-07-15 13:31
送出感谢: 71 次
接收感谢: 22 次

Re: 支付宝安全控件无法安装

#7

帖子 tang.zhe » 2013-04-29 22:21

:em11
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 支付宝安全控件无法安装

#8

帖子 b33e » 2013-04-30 14:13

双击其实也可以,不过要权限设为可执行,然后双击,选择“在终端中运行”
AnnabellChan
帖子: 5
注册时间: 2013-11-08 18:14
系统: ubuntu 12.10
送出感谢: 0
接收感谢: 0

Re: 支付宝安全控件无法安装

#9

帖子 AnnabellChan » 2013-11-11 14:40

qy117121 写了:不要双击,
chmod +x aliedit.sh
./aliedit.sh
为什么我这样做了还是提示permission denied
install: cannot create regular file `/home/*/.mozilla/plugins/libaliedit32.so': Permission denied
Alipay Security Control has been failed to install
头像
自由建客
论坛版主
帖子: 13427
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

Re: 支付宝安全控件无法安装

#10

帖子 自由建客 » 2013-11-11 18:45

装毛控件,直接用。
头像
zodboyer
帖子: 36
注册时间: 2008-08-22 20:36
送出感谢: 0
接收感谢: 0

Re: 支付宝安全控件无法安装

#11

帖子 zodboyer » 2013-11-12 20:16

火狐浏览器?
回复

回到 “老旧版本支持”